@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/* 1. Use a more-intuitive box-sizing model */
*,
*::before,
*::after {
  box-sizing: border-box; }

/* 2. Remove default margin */
* {
  margin: 0; }

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords; } }

body {
  /* 4. Add accessible line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased; }

/* 6. Improve media defaults */
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%; }

/* 7. Inherit fonts for form controls */
input,
button,
textarea,
select {
  font: inherit; }

/* 8. Avoid text overflows */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word; }

/* 9. Improve line wrapping */
p {
  text-wrap: pretty; }

h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance; }

/*
  10. Create a root stacking context
*/
#root,
#__next {
  isolation: isolate; }

footer {
  margin-top: 5rem;
  background-color: #071546;
  color: #fff;
  display: flex;
  justify-content: center;
  min-height: 400px; }
  footer .inner {
    margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat 12, 1fr;
    gap: 1rem;
    box-sizing: border-box;
    background-image: url("/svgs/logo_half.svg");
    background-repeat: no-repeat;
    background-position: left bottom; }

.link-container {
  grid-column: 10/13;
  display: flex;
  justify-content: flex-end;
  gap: 1.5rem;
  box-sizing: border-box;
  margin-bottom: 5rem; }
  .link-container span {
    font-size: 1.25rem;
    font-weight: 700; }
  .link-container ul {
    list-style-type: none;
    padding: 0;
    margin-top: 0.5rem; }
  .link-container a {
    color: #fff; }
    .link-container a:hover {
      color: #00927b; }
  .link-container > div {
    grid-column: span 2; }

.socials-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
  max-width: 240px; }
  .socials-container li {
    margin-bottom: 0; }

.social-icon {
  height: 2.5rem;
  padding: 0.5rem;
  border: 1px solid #fff;
  border-radius: 4px; }
  .social-icon:hover {
    border-color: #00927b; }

.text-list li {
  margin-bottom: 0.5rem; }

@media (max-width: 768px) {
  .link-container {
    grid-column: 1/13;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between; }
  footer .inner {
    background-image: url(""); } }

.header {
  display: flex;
  justify-content: center;
  margin: 0.75rem 0; }
  .header img {
    max-height: 60px; }
  .header a {
    display: inline-block; }

html {
  font-size: 16px;
  font-family: "Inter", sans-serif; }

.max {
  max-width: 72rem;
  width: 100%;
  margin: 0 1rem; }

h1 {
  font-size: 3rem; }

h2 {
  font-size: 2.25rem; }

h3 {
  font-size: 2rem; }

.breadcrumbs {
  margin: 0 1rem; }
  .breadcrumbs ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.25rem;
    width: 100%;
    max-width: 72rem;
    padding: 0;
    margin: 1rem auto;
    list-style-type: none;
    font-size: 1rem;
    font-weight: 700; }
    .breadcrumbs ul li:not(:first-child)::before {
      content: "";
      background-color: #000;
      mask-image: url("/svgs/Angle-Right.svg");
      mask-size: cover;
      height: 1.25rem;
      width: 1.25rem;
      margin-inline: 0.25rem;
      vertical-align: middle;
      display: inline-block; }
    .breadcrumbs ul a {
      color: #000; }
      .breadcrumbs ul a:hover {
        color: #00927b; }

.hero-inner {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(12, calc((100% - (12 - 1) * 1rem) / 12)); }

.hero-image {
  grid-column: 7/15;
  height: 400px;
  background-size: cover;
  width: auto; }

.hero-inner_text {
  padding-top: 5rem;
  padding-bottom: 5rem;
  grid-column: 1/6; }
  .hero-inner_text span {
    font-size: 1.25rem; }

main {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 5rem;
  margin-bottom: 5rem; }
  main p {
    margin-bottom: 1rem; }

.banner {
  background-color: #071546;
  color: #fff;
  display: flex;
  justify-content: center; }

.article-wrapper {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(12, calc((100% - (12 - 1) * 1rem) / 12)); }

.article-container {
  font-size: 1.25rem;
  grid-column: 3 / 11; }
  .article-container a {
    color: #000;
    text-decoration-color: #00927b; }
    .article-container a:hover {
      color: #00927b; }

.image-container {
  background-color: #071546;
  display: flex;
  justify-content: center;
  margin-bottom: 0.5rem; }
  .image-container img {
    max-height: 300px; }

.article-wrapper {
  margin-bottom: 2.5rem; }

.floor {
  font-size: 1.75rem;
  font-weight: 700;
  display: flex;
  flex-direction: column; }

.location-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem; }

.art-details {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem; }
  .art-details div {
    display: flex;
    justify-content: space-between;
    font-size: 1rem; }
    .art-details div *:first-child {
      font-weight: bold; }

.article-preview {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(12, calc((100% - (12 - 1) * 1rem) / 12)); }
  .article-preview-wrapper {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    grid-column: 3/11;
    gap: 1.5rem; }
  .article-preview h2 {
    font-size: 1.5rem;
    font-weight: 700; }
  .article-preview a {
    color: #00927b; }
  .article-preview_image {
    background-size: cover;
    grid-column: 1/4;
    max-height: 120px;
    overflow: hidden; }
  .article-preview_text {
    grid-column: 4/12; }

.input-wrapper {
  border-radius: 4px;
  border: 1px solid gray;
  padding: 1rem;
  display: flex;
  flex-direction: row; }
  .input-wrapper img {
    width: 1.5rem; }

.search {
  border: none;
  display: block;
  width: 100%; }
  .search:focus-visible {
    outline: none; }

.date-published {
  color: #ffffffa4; }

@media (max-width: 768px) {
  .hero-inner_text {
    grid-column: 1/12; }
  .article-wrapper {
    display: flex;
    flex-direction: column;
    padding: 0 1rem; } }

@media (max-width: 1200px) {
  .hero-inner {
    align-items: center; } }

@media (max-width: 992px) {
  .hero-inner {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start; }
  .hero-image {
    width: 100%;
    max-height: 400px;
    background-position: center;
    margin-bottom: 5rem; } }
